/*

CTC Separate Stylesheet

Updated: 2016-10-08 03:06:26

Theme Name: Black Lodge Divi Child

Theme URI: http://www.elegantthemes.com/gallery/divi/

Template: Divi

Author: Elegant Themes

Author URI: http://www.elegantthemes.com

Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.

Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready

Version: 2.7.8.1475895986

*/


@media all and ( max-width: 700px ) {
 h2 {
 line-height: 1.5em !important;
  }
 h1 {
 line-height: 1.5em!important;
 }
}

@media all and ( max-width: 785px ) {
	.et_pb_text_0 {
	    background: rgba(255, 255, 255, 0.48);
	    padding:10px;
	}
}
